import request from '@/utils/request'

// 能效模板配置列表
export function findEnergyTemplate(query) {
    return request({
        url: '/energy/findEnergyTemplate',
        method: 'get',
        params: query
    })
}


// 能效模板配置编辑
export function updateEnergyTemplate(data) {
    return request({
        url: '/energy/updateEnergyTemplate',
        method: 'put',
        data
    })
}

// 能效模板配置新增
export function addEnergyTemplate(data) {
    return request({
        url: '/energy/addEnergyTemplate',
        method: 'post',
        data
    })
}

// 能效模板配置删除
export function delEnergyTemplate(data) {
    return request({
        url: '/energy/deleteEnergyTemplate',
        method: 'delete',
        data
    })
}
